listarCategoriasApi:
  path:  /categoria-api/listarTodos
  defaults: { _controller: App\Controller\Api\CategoriaController::listarTodos, _format: json }
  methods: GET|HEAD

cargarDatosCategoriaApi:
  path:  /categoria-api/cargarDatos/{categoria_id}
  defaults: { _controller: App\Controller\Api\CategoriaController::cargarDatos, _format: json }
  methods: GET|HEAD